/* The MazezaM Engine 
 * Copyright (C) 2002-2008 Malcolm Tyrrell
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
package globals;

/**
 * Default values for settings - these are what we use if we don't have an
 * applet context of a configuration file
 */
class Defaults {
	// FIXME What was I thinking when I used strings here?
	static final String graphics_Xproportion = "0.95";
	static final String graphics_Yproportion = "0.83";
	static final String graphics_antialiasing = "true";

	static final String file_reloadLevelsOnReset = "false";

	static final String app_queryForQuits = "true";
	
	static final String app_grid = "true";
	
	static final String app_maxUndos = "16";
}
